Loading...
Searching...
No Matches
ipac_preproc_pc_comp_field Struct Reference
A-bis RSL

Osmocom extension for: PC Threshold Comparators (RSL_IPAC_EIE_OSMO_PC_THRESH_COMP). More...

`#include <gsm_08_58.h>`

## Detailed Description

Osmocom extension for: PC Threshold Comparators (RSL_IPAC_EIE_OSMO_PC_THRESH_COMP).

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h